<div class="middle-content">

    <?php
    $lang = mysqli_real_escape_string($data, $_GET['lang']);

    if ($lang == 'en') {
        echo '<div class="mb-3"><span><i class="fas fa-home"></i> Home » Vietnam Lottery » All Results</span></div>';
    } else {
        echo '<div class="mb-3"><span><i class="fas fa-home"></i> Trang chủ » Xổ số Việt Nam » Tất cả kết quả</span></div>';
    }
    ?>




    <?php

    if ($lang == 'en') {
        echo '<h5 class="text-uppercase"><i class="fas fa-list-ol text-warning"></i> All Vietnam Lottery Results</h5>
        <hr>

        <table id="table-result">
            <thead>
                <tr>
                    <th>No.</th>
                    <th>Ticket</th>
                    <th>Hot Prize</th>
                    <th>Draw Date</th>
                    <th>Jackpot</th>
                </tr>
            </thead>
        </table>';
    } else {
        echo '<h5 class="text-uppercase"><i class="fas fa-list-ol text-warning"></i> Tất cả kết quả xổ số Việt Nam</h5>
        <hr>

        <table id="table-result">
            <thead>
                <tr>
                    <th>No.</th>
                    <th>Vé</th>
                    <th>Giải thưởng nóng</th>
                    <th>Ngày rút thăm</th>
                    <th>giải đặc biệt</th>
                </tr>
            </thead>
        </table>';
    }
    ?>

</div>